Subject: New Reply Received - Return for order number #9418105303
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 19:27:39 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Return for order number #9418105303  Ticket comment <div dir="auto">Dear Team<div dir="auto"><br></div>
<div dir="auto">Thanks for the follow up mail. But I have not received any calls from your courier partner for the return so far. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly take this response on priority.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Asfaq </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Mar 2023, 12:22 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5871869</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5871869<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Ashfaq,</font></font></font></font></font></font></font></font></font></font></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit"> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank you for contacting Centrepoint.</font></font></font></font></font></font></font></font></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit"> <br><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We apologize for the inconvenience caused. We would like to inform you that a return request has been created for order No. 9418105303 on Mar 8, 2023 and the request will be received by the transportation partner within 2-5 working days. In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest. </font></font></font></font><br></font></font></font></font></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></font></font></font></font></font></font></font></font></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></font></font></font></font></font></font></font></font></div>
<div>
</div>
<div>
</div>
<div>
</div>
<div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5871869